import { getFilterList } from '../api'

export interface FilterItem {
  id: string
  name: string
}
// 赛项
const competitions = ref<FilterItem[]>([])

export function useFilterList() {
  getFilterList().then(res => {
    competitions.value = res.data
  })
  return { competitions }
}
